CART Downloads & Info

Version 1.16 for Encounters 01/01/2018 - 12/31/2018


Upgrading an Existing CART Installation

Compatibility: CART–Outpatient 1.16 is compatible with CART-Outpatient 1.13.1 or newer versions. It is also compatible with CART-Inpatient 4.17.1 or newer versions and may be installed in the same directory.


If any compatible CART version (Inpatient or Outpatient) is installed on the workstation, follow these instructions to upgrade to CART-Outpatient 1.16:

  1. Read and follow the CART Installation Instructions
  2. Download CART Outpatient 1.16 Upgrade, EXE-148 MB (11/16/17)
    Checksum Value

OR

Initial Installation of CART

On a workstation without a compatible version of CART Inpatient or Outpatient installed (or to install in a different directory), follow these steps:

  1. Read and follow the CART Installation Instructions
  2. Download CART-Outpatient 1.16, EXE-256 MB (11/16/17)
    Checksum Value

Referencing historical data

To reference historical data (for encounters prior to October 1, 2015), users will need to retain previous versions of CART-Outpatient on their workstations.


Documentation

QualityNet requires Internet Explorer with JavaScript enabled on it.

Steps to enable JavaScript in Internet Explorer
  1. Click on the Tools menu option at the top of the page.
  2. Select Internet Options from the drop-down menu.
  3. From the dialog box, choose the Security tab.
  4. Click on Custom Level.
  5. Set Active Scripting to Enable.
  6. Click OK to close the custom settings dialog.
  7. Click OK to close the Options dialog.